//
//  OrderListAllView.swift
//  SodaLive
//
//  Created by klaus on 2023/08/24.
//

import SwiftUI

struct OrderListAllView: View {
    
    var body: some View {
        NavigationView {
            VStack(spacing: 0) {
                HStack(spacing: 0) {
                    Button {
                        AppState.shared.back()
                    } label: {
                        Image("ic_back")
                            .resizable()
                            .frame(width: 20, height: 20)
                        
                        Text("콘텐츠 보관함")
                            .font(.custom(Font.bold.rawValue, size: 18.3))
                            .foregroundColor(Color(hex: "eeeeee"))
                    }
                    
                    Spacer()
                }
                .padding(.horizontal, 13.3)
                .frame(height: 50)
                .background(Color.black)
                
                OrderListAllInnerView()
            }
        }
    }
}
